If You Get An Error Starting 8.2.0...

Need help with VueMinder Pro or Ultimate? Ask your questions here.
User avatar
VueSoft
Dan Chartrand
Posts: 3852
Joined: Sat Aug 23, 2008 12:39 am
Location: St. Louis, Missouri, USA
Contact:

If You Get An Error Starting 8.2.0...

Post by VueSoft » Fri May 27, 2011 12:17 am

I've had some reports of Windows XP computers giving a "fatal error" message when starting VueMinder, or the main window not being very responsive and events not opening. This is due to the software and installer not correctly checking for the presence of Microsoft .NET 3.5 Service Pack 1, which is a new pre-requisite.

If you get an error message, please install Microsoft .NET Framework 3.5 SP1. That should fix the problem. It can be downloaded here:
http://www.microsoft.com/downloads/en/d ... laylang=en

Also, version 8.2.1 has been released to address the problem. It doesn't have any other changes, it just checks to ensure .NET 3.5 SP1 is installed.
Dan Chartrand, Founder
VueSoft LLC | St. Louis, Missouri, USA